Subject: Re: radiated foods

From: bunbury@earth ()
Date: 20 Dec 1994 05:08:48 GMT

: What are the long-term effects of free radicals produced with
: ionizing radiation?  When only herbs were irradiated, it could be dismissed
: as negligible, since herbs make up a relative trace amount in a diet.

I can answer the free radical question easily enough. A free radical is 
extremely unstable and only lasts for a fraction of a second before 
attaching itself to a nearby molecule. Now if living tissue is 
irradiated, a high energy quantified "particle" will periodically hit a 
water molecule and split a -OH free radical from it. the free radical 
thus formed can damage any complex molecules (such as DNA) that it 
encounters, perhaps causing genetic or other damage. but all this 
happens in a minute minute fraction of a second. There are NO free 
radicals in irradiated food.